export declare const StyledContainer: import("styled-components").StyledComponent<"div", any, {
    block?: boolean | undefined;
}, never>;
export declare const StyledSegment: import("styled-components").StyledComponent<"label", any, {
    $disabled: boolean;
    $focused: boolean;
    $active: boolean;
}, never>;
export declare const StyledSegmentDisabledInteractiveWrapper: import("styled-components").StyledComponent<"div", any, {}, never>;
export declare const StyledLabel: import("styled-components").StyledComponent<"span", any, {}, never>;
